﻿			/*navigation*/
			
#main-nav{
			margin: 0 auto;
			width:999px;
			top:100px;
			clear: both;
}
/*menu test */
#menu{
background:#6BBF50;
			margin-bottom:10px;
			border-radius: 7px;
			width:auto;
			height:3.13em;
}
#menu ul{list-style-type:none;text-align:center;
			z-index:15;}
#menu ul li{float: left; position: relative;border-right:solid 1px #5AA243;
			width:111px;
			box-sizing: border-box;
			-moz-box-sizing: border-box;
			-ms-box-sizing: border-box;
			-webkit-box-sizing: border-box;}
#menu ul li:hover{
			background:#5AA243;
			color:#444;}
#menu ul li a{	padding:14% 2% 10.7%;
			color:#FFF;
			font-size:0.9em;
			font-weight:bold;
			letter-spacing:1px; display: block;}
#menu ul li a:hover{
			background:#5AA243;
			color:#444;}
#menu ul li ul li{float: none; position: relative;
			width:111px;
			border-top: solid 1px #5AA243;
			border-right: none;
			box-sizing: border-box;
			-moz-box-sizing: border-box;
			-ms-box-sizing: border-box;
			-webkit-box-sizing: border-box;}
#menu ul li ul{position: absolute;  left:0; display: none; 			
			width:111px;
			background:#6BBF50;
			opacity:0.95;
			filter:alpha(opacity=95); /* For IE8 and earlier */}
#menu ul li:hover > ul{display: block;}
#menu ul li ul li a{padding:14% 2% 10.7%;}
#menu ul li ul li ul{position: absolute; top:0; left:111px; display: none; width:111px;
			background:#6BBF50;
			opacity:0.95;
			filter:alpha(opacity=95); /* For IE8 and earlier */}



/*end menu test*/

#nav {

			background:#6BBF50;
			margin-bottom:10px;
			border-radius: 7px;
			width:auto;
			height:3.13em;

}

#nav ul {
			text-align:center;
			z-index:15;}
#nav ul li {
			float:left;
			display:inline;
			border-right:solid 1px #5AA243;
			width:111px;
			box-sizing: border-box;
			-moz-box-sizing: border-box;
			-ms-box-sizing: border-box;
			-webkit-box-sizing: border-box;
			
			}
.nav_rest{
			height: 3.13em;
}
.nav_first{
			height: 3.13em;
}

			
.nav_first:hover{
			background:#6BBF50;
			border-radius: 7px 0 0 0;}
.nav_first > a:hover{
			border-radius: 7px 0 0 0;
			}			

/* ako se bude dodao sublink na Contacts vraca se na 0 7px 0 0*/
.nav_last:hover{
			background:#6BBF50;
			border-radius: 0 7px 7px 0;}

.nav_last > a:hover{
			border-radius: 0 7px 7px 0;}	
			
.nav_last{
			height: 3.13em;
			border-right: none !important;
}
.nav_last a{
			height: 1.22em;
			padding:14% 2% 11.6% !important;
}
.nav_double {
			height: 2.6em;
			padding:6% 2% 4% !important;
}
		
#nav ul li a {
			display:block;
			padding:14% 2% 10.7%;
			color:#FFF;
			font-size:0.9em;
			font-weight:bold;
			letter-spacing:1px;
			}
#nav ul li a:hover {
			background:#5AA243;
			color:#444;}
#nav ul li ul {
			position:absolute;
			width:111px;
			background:#6BBF50;
			opacity:0.95;
			filter:alpha(opacity=95); /* For IE8 and earlier */
			}
#nav ul li ul li {
			margin:0;
			padding:0;
			width:111px;
			border-top: solid 1px #5AA243;
			border-right: none;
			box-sizing: border-box;
			-moz-box-sizing: border-box;
			-ms-box-sizing: border-box;
			-webkit-box-sizing: border-box;
			}
#nav ul li ul li a {
			display:block;
			padding:10% 5% 10%;
			color:#FFF;
			}
#nav ul li ul li a:hover{
			background:#5AA243;
			color:#444;
			}
			
#nav ul li ul.fallback {
			display:none;
			}
#nav ul li:hover ul.fallback {
			display:block;
			}
			/*navigation end first*/
/*navigation second*/
nav ul li ul li ul.fallback2 {display:none;}
nav li li ul {margin: -45px 0 0 150px; visibility:hidden;}
nav ul li ul li:hover ul.fallback2 {display:block;visibility:visible;}
			/*navigation end second*/
	

* {margin:0;padding:0;}
a {text-decoration:none;}


body {
			font:400 14px  Calibri, 'Open Sans', Arial, "Helvetica Neue", Helvetica, sans-serif;
			-webkit-font-smoothing:antialiased;
			-moz-font-smoothing:antialiased;
			-o-font-smoothing:antialiased;
			font-smoothing:antialiased;
			text-rendering:optimizeLegibility;
			width:100%;
			margin: 0;}
.wrapper {
			max-width:1000px;
			width:95%;
			margin:0 auto;
			position:relative;}

head{
			width:100%;
			margin: 0;}
.container{
			width:100%;
			margin:0 auto;}
			

			/*logo*/
#Logo{
			width:999px;
			height:40px;
			margin: 0 auto;
}


			
#LogoLeft{
			float:left;
			width:82px;
			height:54px;
			background-image:url('../../img/eu.jpg');
			margin:30px 0 20px 0;}
#LogoRight{
			margin:35px 0 20px 20px;
			float:left;
			width:396px;
			height:45px;
			background-image:url('../../img/logo.png');
			}
.fir{
			text-indent:-9999px;
			}
			/* logo end*/
			
			
			/*middle*/
			
.mainMid{
			clear:both;
			margin: 0 auto;
			width:100%;
			height:230px;
			padding-top:10px;
			
			background: #10648c;

			}
.mainMid2{
			clear:both;
			margin: 0 auto;
			width:100%;
			height:200px;						
			padding-top:15px;
			
			background: #10648c; 

			}			
.mainMid_content{
			width:999px;
			margin: 0 auto;
			}
.mainMidInfo{
			color: #FFFFFF;
			float: right;
			font-family: Calibri,'Open Sans', Arial,Helvetica,sans-serif;
			font-size: 18px;
			margin: 10px 20px 0 0;
			width: 350px;
			
}
.nextToSlideshow{
			text-transform: uppercase;
			font-size: 18px;
			text-shadow: #000 0 1px 2px;
			letter-spacing: 1px;
			
}
			/*middle end*/
			/*slideshow*/
#slideshow {
			position:relative;
			height:214px;
			width:560px;
			border:solid 2px white;
			float:left;
			}
.slideshow2{
			height:183px !important;
			width:994px !important;
			display:block !important;
			margin:auto !important;
			}
.slideshow2 img{			
			height:183px !important;
			width:994px !important;			
}
#slideshow img {
			position:absolute;
			top:0;
			left:0;
			z-index:8;
			}

#slideshow img.active {
			z-index:10;
			}

#slideshow img.last-active {
			z-index:9;
			}
			/*slideshow end*/
			
			/*Bottom*/
.mainBot{
			width:999px;
			margin: 20px auto;

			}
.mainBot a{
			color:green;

			}
.mainBotLeft{
			width:625px;
			margin-right:10px;
			clear:both;
			float:left;
			padding-top: 10px;
			padding-bottom: 10px;
			}
.mainBotRight{
			width:340px;
			height:100px;
			
			float:right;
			padding-top: 10px;
			padding-bottom: 10px;
			}
.boxTitle{
			background-color:#c1daee;
			padding:10px 20px;
			border-radius: 7px;
			border-left: solid 8px #6eb4cd;
			font-size: 17px;
			font-weight:bold;
			}
.boxTitle a{
			color:#316594;
			}
.box p{
			margin: 20px 0;
			text-align:justify;
			}
.box ul{		margin: 0 15px

}
.box li{		margin-left:40px;

}			
			/*bottom end*/
			/* EF NGO appp baner*/
.mainBotLeftSecond{
			margin-bottom: 35px;
			text-align:justify;

}

.mainBotLeftSecondBan{
			clear:both;
			background-color:#6BBF50;
			padding:10px 20px;
			border-radius: 7px;
			font-weight:bold;
			text-align: center;
			height: 30px;
			margin: 35px 0 15px 0;
}

.mainBotLeftSecondBan a{
			color:white;
			font-size: 21px;
}
.mainBotLeftSecondBan a:hover{
			font-size: 25px;
}
			/*EF NGO appp baner end*/

			/*main events new*/
#events .news_entry{
			border-bottom: solid 1px #DDD;
			width:330px;
			padding:10px 0 10px 10px !important;
			height:85px;
			}
#events{
			border-bottom: solid 1px #DDD;
			}
.mainBotRightFirst{
			clear:both;
			margin: auto;
			}
.date-wrap {
  background: url("../../img/footer-date-unline.gif") repeat-x scroll 0 bottom #FFFFFF;
  border-top: 2px solid #6BBF50;
  border-left: 1px solid #DDD;
  border-right: 1px solid #DDD;
  float: left;  
  text-align: center;
  padding:6px 0;
  width: 60px;
  height: 65px;
}
.date-wrap span {
  display: block;
}

.post-month {
  color: #2C2B2C;
  font-family: Calibri, 'Open Sans', 'HelveticaNeueW02-75Bold',Helvetica,Arial,"sans-serif";
  font-size: 11px;
  font-weight: normal;
  padding: 0 0 1px;
  text-transform: uppercase;
}
.post-day {
  color: #2C2B2C;
  font-family: Calibri,'Open Sans','HelveticaNeueW02-75Bold',Helvetica,Arial,"sans-serif";
  font-size: 22px;
  font-weight: normal;
}
.post-year {
  color: #2C2B2C;
  font-family: Calibri,'Open Sans','HelveticaNeueW02-75Bold',Helvetica,Arial,"sans-serif";
  font-size: 11px;
  font-weight: normal;
  padding: 0 0 1px;
  text-transform: uppercase;
}
.news-content {
  float: right;
  width: 250px;

}

.news-title {
  color: #515151;
  display: block;
  font-size: 13px;
  line-height: 18px;
  
}

			
			/*main events end*/
			/*consortium*/
			
.mainBotRightSecond{
			clear:both;
			margin: 20px auto;
			}
.consortium ul{
			list-style-type:none;
			}
.consortium{
			width:340px;
			height:185px;
			
			float:right;
			padding-top: 10px;
			padding-bottom: 10px;
			}

.consortium a{
			float:left;
}
.consortiumLeft{
			margin-top: 15px;
			width:140px;
			float:left;
}
.consortiumRight{
			margin-top: 15px;
			width:140px;
			float:right;
}
			/*consortium end*/
						/*Newsletter*/
.mainNewsletter{			
			padding: 20px;
			font-size: 20px;
			}
			
			/*Newsletter end*/
			/*Previous initiatives*/
.mainBotRightThird{
			clear: both;
			height: 300px;
}
.prevInitLeft {
			width:128px;
			display:block;
			margin-left:auto;
			margin-right:auto;
}
.prevInitRight {
			clear:both;
			width:250px;
			display:block;
			margin-left:auto;
			margin-right:auto;
}
			/*Previous initiatives end*/
			/*Galerija*/
.galleryBox {
			margin: 10px 0px 15px 10px;
			float: left;
			width: 140px;
			color: #000;
			background: none repeat scroll 0 0 #EBF2E5;
			border: solid 1px #BAD3BD;
			border-radius: 7px;
}
.galleryBox a{
			border-radius: 7px;
			width:140px;
			display:block;
			
}
.galleryBox img{
			display:block;
			margin: 10px auto 0;
			border: solid 8px #FFF;
			width: 110px; 
			height: 90px;
}			
.galleryBoxBack{
			margin:15px 0 15px 5px;
			clear:both;
			
			height:180px;
}

.hide {
			display: none !important;
}		
.show{
			text-align:center;
			padding-bottom:10px;
}
		/*Galerija end*/
		/*Contact form*/
.contactForm{
			border: solid 2px #6BBF50;
			border-radius: 7px;
			padding: 10px;
			margin-top: 15px;
}

.contactForm input {
			width: 300px;

}
.contactForm textarea{
			width: 300px;
			height: 150px;
			max-width: 300px;
}

.contactForm .subbutton,.link_button{
			background: #2184BE;
			color: #FFF !important;
			display: block;
			padding: .5em 1em;
			text-decoration: none;
			-webkit-border-radius: 5px;
			-moz-border-radius: 5px;
			border-radius: 5px;
			margin:auto;
			border:1px solid #fff;
}
.sent_contact{

	clear:both;
	float:left;
	margin-top:20px;
	margin-bottom:20px;
	height:30px;
	width:350px;
	margin-left:300px;
	border:2px solid ;
	border-color:#008500;
	background-color:#39E639;
	border-radius: 7px 7px 7px 7px;
	text-align:center;
	padding-top: 7px;
	color: white;
	font-size:15px;

}

.contactForm .error { 
	font-weight: bold; 
	font-size: 1.2em; 
	font-style: normal; 
	color: #9d3131; 
}
		/*Contact form end*/
/* simple css-based tooltip */

.tooltip {
    background-color:#6BBF50;
    border:1px solid #fff;
    padding:10px 15px;
    width:300px;
    display:none;
    color:#fff;
    text-align:left;
    font-size:12px;
	border-radius:7px;
 
    /* outline radius for mozilla/firefox only */
    -moz-box-shadow:0 0 10px #000;
    -webkit-box-shadow:0 0 10px #000;
}
		/*Registration form*/
		
.mainReg{
			width:999px;
			margin: 20px auto;
			}
.mainReg a{
	color:green;
}

.mainReg form{
	display:block;
	margin:auto;
	width:445px;
	padding:15px;
}
#login form{
	width:748px;

}
.mainReg fieldset{
	padding: 15px 30px;
	border: solid 2px #6BBF50;
	border-radius: 7px;
	float:left;
}
#login fieldset{
	width:270px;
	margin: 0 20px 15px 20px;
}

#register fieldset{
	margin:
	width:405px;
}

.mainReg ul{
	list-style: none;
	margin-left: 0;
}

.mainReg label{
	display: inline-block;
	vertical-align:middle;
}
#register label{
	width:220px;
	margin-left:10px;
}

#login label{
	width:100px;
}

.info_req label {
	width:130px !important;
	margin-left:0px !important;
}
.mainReg input[type="text"], .mainReg input[type="password"], .mainReg input[type="email"], .content_wrap input[type="text"], .content_wrap input[type="password"], .content_wrap input[type="email"]{
	vertical-align: baseline;
}
.mainReg input[type="checkbox"]{
	vertical-align: middle;
}
#register input[type="checkbox"]{
	margin:10px 0 15px 134px;
	vertical-align: baseline;
}
.mainReg input[type="submit"]{
	margin: 15px auto 30px auto;
	display:block;
}


.mainReg h2{
	text-align:center;
	margin:10px;
	color:#2184BE;
}

.mainReg form p{
    font-size: 22px;
    margin-bottom: 25px;
    color: #6BBF50;
    font-weight: bold;
	text-align:center;
	margin:10px;
}

.mainReg #message, #admin_dashboard  #message{
	margin: 15px auto 30px auto;
	display:block;
	background: #DF7;
	color: #000;
	width: 400px;
	padding: 15px;
	font-weight:bold;
	border-radius:6px;
	border:1px solid black;
}

		/*Registration form end*/
		
/*inputs*/
textarea, input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"], .uneditable-input {
background-color: #FFF;
border: 1px solid #CCC;
-webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
-moz-box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
-webkit-transition: border linear .2s,box-shadow linear .2s;
-moz-transition: border linear .2s,box-shadow linear .2s;
-o-transition: border linear .2s,box-shadow linear .2s;
transition: border linear .2s,box-shadow linear .2s;
}
select, textarea, input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"], .uneditable-input {
display: inline-block;
height: 20px;
padding: 4px 6px;
margin: 0px 0 15px 0;
font-size: 14px;
line-height: 20px;
color: #555;
-webkit-border-radius: 4px;
-moz-border-radius: 4px;
border-radius: 4px;
vertical-align: middle;
}
textarea:focus, input[type="text"]:focus, input[type="password"]:focus, input[type="datetime"]:focus, input[type="datetime-local"]:focus, input[type="date"]:focus, input[type="month"]:focus, input[type="time"]:focus, input[type="week"]:focus, input[type="number"]:focus, input[type="email"]:focus, input[type="url"]:focus, input[type="search"]:focus, input[type="tel"]:focus, input[type="color"]:focus, .uneditable-input:focus {
border-color: rgba(82, 168, 236, 0.8);
outline: 0;
outline: thin dotted \9;
-webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075),0 0 8px rgba(82, 168, 236, 0.6);
-moz-box-shadow: inset 0 1px 1px rgba(0,0,0,.075),0 0 8px rgba(82,168,236,.6);
box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075),0 0 8px rgba(82, 168, 236, 0.6);
}

/*inputs end*/		

/*Upload*/		
.up_container{
display: block;
margin: auto;
width: 600px;
padding: 20px 20px 40px 20px;
border-radius: 7px;	
border: solid 2px #6BBF50;
}
.mainUpl h2{
text-align:center;
margin: 30px;
color: #2184BE;
}

.up_container label{
width: 130px;
margin-left: 0px !important;
display: inline-block;
vertical-align: middle;

}
#fname, #femail{
vertical-align: baseline;

}


/*Upload end*/		



/*Events*/
.boxTitleSmall{
background-color: #c1daee;
padding: 6px 20px;
border-radius: 7px;
border-left: solid 8px #6eb4cd;
font-size: 11px;
font-weight: bold;
}
/*Events end*/



		/* Panel */
		
.content_wrap{

width: 999px;
margin: auto;
}
.content_wrap .w100 {
margin: 50px;
}
.content_wrap ul{
list-style-type: none;

}
.content_wrap table td {
padding: 8px;
}
.content_wrap thead th,.content_wrap thead td,.content_wrap tfoot th,.content_wrap tfoot td {
border-bottom: 1px solid #AAA;
border-top: 1px solid #AAA;
background-color: #D9D9D9;
}

.content_wrap table th,.content_wrap table td {
border-bottom: 1px dotted #AAA;
border-right: 1px dotted #AAA;
text-align: left;
vertical-align: middle;
}
.content_wrap .tooltip_trigger {
cursor: help;
}

.content_wrap .spacer_100 {
width: 100px;
}

.align_ctr {
text-align: center;
}

.content_wrap table th {
padding: 8px;
font-weight: bold;
}

.content_wrap .frame {
margin-top: 10px;
background-color: #F0F0F0;
border: 2px solid #AAA;
}
.content_wrap table {
border-collapse: separate;
border-spacing: 2px;
border-color: #808080;
}
.content_wrap fieldset {
margin: 10px 0;
padding: 10px 15px;
background-color: #F0F0F0;
border: 2px solid #AAA;
}

.w100, .w66, .w50, .w33 {
padding: 10px 15px;
}

.content_wrap table {
width: 100%;
margin: 10px 0;
border: 2px solid #AAA;
border-collapse: collapse;
border-spacing: 0;
background-color: #F0F0F0;
}

.content_wrap .grey{
width: 39px;
text-align: center;
display: inline-block;
}

.searchuser{
display: inline-block !important;
}
.content_wrap  #group{
height:auto;
}

		/* Panel end*/
